// JavaScript Document
if (!document.getElementById) 
document.getElementById = function() { return null; } 

function initializeMenu(menuId, actuatorId,rightId) { 
	
var menu = document.getElementById(menuId); 
var actuator = document.getElementById(actuatorId); 
if(rightId != null){
	var right = document.getElementById(rightId); 
}
if (menu == null || actuator == null) return; 
actuator.parentNode.style.backgroundImage = "url(images/plus.gif)"; 
actuator.onclick = function() { 
var display = menu.style.display; 
this.parentNode.style.backgroundImage = 
(display == "block") ? "url(images/plus.gif)" : "url(images/minus.gif)"; 
menu.style.display = (display == "block") ? "none" : "block"; 
if(rightId != null){
	right.style.width = (right.style.width == "850px")?"auto":"850px";
}
return false; 
} 
} 
window.onload = function() { 
initializeMenu("submenu1", "menu1",null); 
initializeMenu("submenu2", "menu2",null); 
initializeMenu("submenu3", "menu3",null); 
initializeMenu("submenu4", "menu4",null); 
initializeMenu("submenu5", "menu5",null); 
initializeMenu("submenu6", "menu6",null); 
initializeMenu("submenu7", "menu7",null);
initializeMenu("submenu8", "menu8",null); 
initializeMenu("submenu9", "menu9",null);
initializeMenu("submenu10", "menu10",null); 
initializeMenu("submenu11", "menu11",null);
initializeMenu("submenu12", "menu12",null);
initializeMenu("submenu13", "menu13",null);
initializeMenu("submenu14", "menu14",null);
initializeMenu("left","switch","rightBody")
} 